/*--- Avanquest WebEasy Page Style ---*/


.cc103              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc104              { /* Common */
	border          :   0.00pt none #000000;
	}
h1#e35              { /* SH ARCHITECTS */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 312.00pt;
	top             : 108.00pt;
	width           : 121.50pt;
	height          :  21.75pt;
	}
span#e34            { /* images/sh_architects_upd... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,609.00pt,0.75pt,0.00pt);
	background      : transparent url(images/sh_architects_update_16-06-14081026.gif) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 145.50pt;
	width           : 609.00pt;
	height          :   0.75pt;
	}
div#e33             { /* Home */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            :  72.75pt;
	top             : 149.25pt;
	width           :  36.00pt;
	height          :  12.00pt;
	}
a#a33               { /* Home */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e32             { /* Our Expert */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 184.50pt;
	top             : 149.25pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
a#a32               { /* Our Expert */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e31             { /* Projects */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	position        : absolute;
	left            : 348.00pt;
	top             : 149.25pt;
	width           :  45.00pt;
	height          :  12.00pt;
	}
a#a31               { /* Projects */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
div#e30             { /* Contact Us */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 627.00pt;
	top             : 149.25pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
a#a30               { /* Contact Us */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h1#e29              { /* co.,ltd */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	position        : absolute;
	left            : 354.00pt;
	top             : 125.25pt;
	width           :  33.00pt;
	height          :  18.00pt;
	}
img#e28             { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 326.25pt;
	top             :  33.75pt;
	width           :  69.75pt;
	height          :  57.00pt;
	}
div#e27             { /* Copyright © 2013 SH Arch... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  45.75pt;
	top             : 551.25pt;
	width           : 301.50pt;
	height          :  12.75pt;
	}
div#e26             { /* Sport facilities */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 167.25pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
a#a26               { /* Sport facilities */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
span#e25            { /* images/sh_architects_upd... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,609.00pt,0.75pt,0.00pt);
	background      : transparent url(images/sh_architects_update_16-06-14081025.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 181.50pt;
	width           : 609.00pt;
	height          :   0.75pt;
	}
div#e24             { /* Our Client  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 486.75pt;
	top             : 149.25pt;
	width           :  50.25pt;
	height          :  30.00pt;
	}
a#a24               { /* Our Client  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e23            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14081024.gif) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 452.25pt;
	width           : 478.50pt;
	height          :  25.50pt;
	}
div#e22             { /* Kasetsart University Sri... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 483.00pt;
	width           : 174.00pt;
	height          :  12.75pt;
	}
div#e21             { /* Architecture Design and ... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : justify;
	position        : absolute;
	left            : 285.00pt;
	top             : 483.00pt;
	width           : 138.75pt;
	height          :  22.50pt;
	}
span#e20            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14081023.gif) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 456.00pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
div#e19             { /* PROJECT NAME : */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	position        : absolute;
	left            :  82.50pt;
	top             : 462.75pt;
	width           : 168.00pt;
	height          :  12.75pt;
	}
div#e18             { /* SCOPE OF SERVICE */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	position        : absolute;
	left            : 285.00pt;
	top             : 462.75pt;
	width           : 168.00pt;
	height          :  12.75pt;
	}
div#e17             { /* DESCRIPTION : */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	position        : absolute;
	left            : 498.75pt;
	top             : 462.75pt;
	width           : 168.75pt;
	height          :  12.75pt;
	}
div#e16             { /* Located on Kasetsart Uni... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 498.75pt;
	top             : 482.25pt;
	width           : 180.00pt;
	height          :  31.50pt;
	}
span#e15            { /* images/sh_architects_upd... */
	background      : transparent url(images/sh_architects_update_16-06-14081022.gif) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 456.00pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
span#e14            { /* images/sh_architects_upd... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,609.00pt,0.75pt,0.00pt);
	background      : transparent url(images/sh_architects_update_16-06-14081021.gif) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 456.00pt;
	width           : 609.00pt;
	height          :   0.75pt;
	}
div#e13             { /* 1 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : left;
	position        : absolute;
	left            : 655.50pt;
	top             : 539.25pt;
	width           :  17.25pt;
	height          :  12.75pt;
	}
a#a13               { /* 1 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
div#e12             { /* l */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            : 664.50pt;
	top             : 537.00pt;
	width           :  27.75pt;
	height          :  15.00pt;
	}
img#e11             { /* images/sh_architects_upd... */
	position        : absolute;
	left            :  74.25pt;
	top             : 199.50pt;
	width           : 116.25pt;
	height          : 116.25pt;
	}
img#e10             { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 195.00pt;
	top             : 199.50pt;
	width           : 117.00pt;
	height          : 116.25pt;
	}
img#e9              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 317.25pt;
	top             : 199.50pt;
	width           : 117.00pt;
	height          : 116.25pt;
	}
img#e8              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 438.75pt;
	top             : 199.50pt;
	width           : 117.00pt;
	height          : 116.25pt;
	}
img#e7              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 560.25pt;
	top             : 199.50pt;
	width           : 117.00pt;
	height          : 116.25pt;
	}
img#e6              { /* images/sh_architects_upd... */
	position        : absolute;
	left            :  74.25pt;
	top             : 320.25pt;
	width           : 116.25pt;
	height          : 116.25pt;
	}
img#e5              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 195.00pt;
	top             : 320.25pt;
	width           : 117.00pt;
	height          : 116.25pt;
	}
img#e4              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 317.25pt;
	top             : 320.25pt;
	width           : 117.00pt;
	height          : 116.25pt;
	}
img#e3              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 438.75pt;
	top             : 320.25pt;
	width           : 117.00pt;
	height          : 116.25pt;
	}
img#e2              { /* images/sh_architects_upd... */
	position        : absolute;
	left            : 560.25pt;
	top             : 320.25pt;
	width           : 117.00pt;
	height          : 116.25pt;
	}
div#e1              { /* 2 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : left;
	position        : absolute;
	left            : 671.25pt;
	top             : 539.25pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
a#a1                { /* 2 */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
